Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0204

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0204
Last Modified 09 Sep 2008 08:34:00
Published 01 Jan 1997 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0204

Summary

Sendmail 8.6.9 allows remote attackers to execute root commands, using ident.

Vulnerable Systems

Application

  • Eric Allman Sendmail 8.6.9



Last Updated: 27 May 2016 10:34:51